<style src="./Maintenance.scss" lang="scss" scoped></style>
<script src="./Maintenance.js"></script>

<template>
  <div class="layout d-flex flex-column">
    <div class="header d-flex align-items-center justify-content-between">
      <img class="logo" src="@/assets/imgs/logo_new.png" />
      <div class="d-flex align-items-center">
        <i
          class="icon icon-phone-call-1 d-none d-md-inline"
          style="margin-right: 10px; font-size: 24px"
        ></i>
        <span>Hotline: (84 28) 3911 0000</span>
      </div>
    </div>
    <div class="body text-center d-flex flex-column justify-content-center">
      <img src="@/assets/imgs/maintenance.png" />
      <div class="title">Thông báo bảo trì</div>
      <div
        class="desc"
        style="margin-bottom: 30px"
      >Nhằm nâng cao chất lượng dịch vụ và cải tiến các tính năng của hệ thống.</div>
      <div class="desc">Chúng tôi xin thông báo thời gian bảo trì:</div>
      <div class="time d-none d-md-block">
        Từ 9h00 ngày
        <span class="date">18/07/2019</span>
        - 9h00 ngày
        <span class="date">19/07/2019</span>
      </div>
      <div class="time d-md-none">
        Từ 9h00 ngày
        <span class="date">18/07/2019</span>
        <br />Đến 9h00 ngày
        <span class="date">19/07/2019</span>
      </div>
      <div class="desc">
        Xin lỗi quý khách vì sự bất tiện này.
        <br />Xin chân thành cảm ơn!
      </div>
    </div>
  </div>
</template>

